div.subcategory_content {
    text-align: center;
    margin-bottom: 5px;
}

p.subcategory_content {
    margin-left: 15px;
    margin-right: 5px;
    margin-bottom: 5px;
}

.prodDescriptionManualNote {
    color: #AEAEAE;
    font-style: italic;
}

.brand_page_content {
    position: relative;
}

.brand_page_content_middle {
    float: left;
    width: 100%;
}

.brand_page_content_right {}

.brand_page_content_right p {
    padding: 7px;
    margin: 0;
}

.brand_page_content_right_header {
    background-color: #D9D9D9;
    font-size: 12px;
    font-weight: bold;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 7px;
    margin-left: -7px;
    margin-top: -7px;
    margin-right: -7px;
    margin-bottom: 3px;
}

.brand_page_content_feature_offer {
    margin: 3px auto;
}

.brand_page_content_lines {
    position: relative;
}

.brand_page_content_lines ul {
    padding: 0px;
    margin: 0px;
}

.brand_page_content_lines li {
    list-style-type: none;
    float: left;
    margin: 3px 5px 3px 15px;
    width: 45%;
    white-space: nowrap;
}

.brand_page_content_lines li a {
    display: block;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
    margin-bottom: 2px;
}

.brand_page_content_lines li a:hover {
    text-decoration: underline;
    font-weight: bold;
}

.brand_page_content_lines_header {
    background-color: #ececec;
    border-bottom: 1px solid #c5c5c5;
    border-top: 1px solid #c5c5c5;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0 5px 15px;
    text-decoration: none;
    width: 98%;
}

.brand_page_content_lines_arrow {
    margin: 0px 0px 0px 3px;
    border: 0 none;
    width: 8px;
    height: 6px;
}

.brand_page_bestsellers_product_container {
    width: 155px;
    float: left;
    text-align: center;
}

.brand_page_bestsellers_product {}

.brand_page_bestsellers_image {
    border: 0;
    width: 130px;
    height: 160px;
}

.brand_page_bestsellers_rating_0 {
    background-position: 0 0px;
    opacity: 100;
    margin-left: 36px;
    margin-bottom: 5px;
}

.brand_page_bestsellers_rating_05 {
    background-position: 0 -16px;
    opacity: 100;
    margin-left: 36px;
    margin-bottom: 5px;
}

.brand_page_bestsellers_rating_1 {
    background-position: 0 -32px;
    opacity: 100;
    margin-left: 36px;
    margin-bottom: 5px;
}

.brand_page_bestsellers_rating_15 {
    background-position: 0 -48px;
    opacity: 100;
    margin-left: 36px;
    margin-bottom: 5px;
}

.brand_page_bestsellers_rating_2 {
    background-position: 0 -64px;
    opacity: 100;
    margin-left: 36px;
    margin-bottom: 5px;
}

.brand_page_bestsellers_rating_2 {
    background-position: 0 -80px;
    opacity: 100;
    margin-left: 36px;
    margin-bottom: 5px;
}

.brand_page_bestsellers_rating_25 {
    background-position: 0 -96px;
    opacity: 100;
    margin-left: 36px;
    margin-bottom: 5px;
}

.brand_page_bestsellers_rating_3 {
    background-position: 0 -112px;
    opacity: 100;
    margin-left: 36px;
    margin-bottom: 5px;
}

.brand_page_bestsellers_rating_35 {
    background-position: 0 -128px;
    opacity: 100;
    margin-left: 36px;
    margin-bottom: 5px;
}

.brand_page_bestsellers_rating_4 {
    background-position: 0 -144px;
    opacity: 100;
    margin-left: 36px;
    margin-bottom: 5px;
}

.brand_page_bestsellers_rating_45 {
    background-position: 0 -160px;
    opacity: 100;
    margin-left: 36px;
    margin-bottom: 5px;
}

.brand_page_bestsellers_rating_5 {
    background-position: 0 -176px;
    opacity: 100;
    margin-left: 36px;
    margin-bottom: 5px;
}

.brand_page_bestsellers a {
    display: block;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    margin-bottom: 2px;
}

.brand_page_bestsellers a:hover {
    text-decoration: underline;
    font-weight: bold;
}

.brand_page_bestsellers_heading {
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0 5px 10px;
    text-decoration: none;
}

.brand_popular_searches {
    width: 620px;
}

.brand_popular_searches_link {
    float: left;
    width: 30%;
    padding: 5px;
    color: #000000;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.medium-strength {
    color: #000;
    background-color: #F60;
    -moz-box-shadow: inset 0 0 .15em .15em #E44;
    -webkit-box-shadow: inset 0 0 .15em .15em #E44;
    box-shadow: inset 0 0 .15em .15em #E44;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FA0), to(#F60));
    background: -webkit-linear-gradient(top, #FA0, #F60);
    background: -moz-linear-gradient(top, #FA0, #F60);
    background: -ms-linear-gradient(top, #FA0, #F60);
    background: -o-linear-gradient(top, #FA0, #F60);
}

.full-strength {
    color: #FFF;
    background-color: #C00;
    -moz-box-shadow: inset 0 0 .15em .15em #900;
    -webkit-box-shadow: inset 0 0 .15em .15em #900;
    box-shadow: inset 0 0 .15em .15em #900;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F66), to(#C00));
    background: -webkit-linear-gradient(top, #F66, #C00);
    background: -moz-linear-gradient(top, #F66, #C00);
    background: -ms-linear-gradient(top, #F66, #C00);
    background: -o-linear-gradient(top, #F66, #C00);
}

.mild-strength {
    color: #000;
    background-color: #FF0;
    -moz-box-shadow: inset 0 0 .15em .15em #FFF;
    -webkit-box-shadow: inset 0 0 .15em .15em #FFF;
    box-shadow: inset 0 0 .15em .15em #FFF;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF), to(#FF0));
    background: -webkit-linear-gradient(top, #FFF, #FF0);
    background: -moz-linear-gradient(top, #FFF, #FF0);
    background: -ms-linear-gradient(top, #FFF, #FF0);
    background: -o-linear-gradient(top, #FFF, #FF0);
}

.mild-to-medium-strength {
    color: #000;
    background-color: #F60;
    -moz-box-shadow: inset 0 0 .15em .15em #FA0;
    -webkit-box-shadow: inset 0 0 .15em .15em #FA0;
    box-shadow: inset 0 0 .15em .15em #FA0;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF0), to(#F60));
    background: -webkit-linear-gradient(top, #FF0, #F60);
    background: -moz-linear-gradient(top, #FF0, #F60);
    background: -ms-linear-gradient(top, #FF0, #F60);
    background: -o-linear-gradient(top, #FF0, #F60);
}

.medium-to-full-strength {
    color: #FFF;
    background-color: #D50;
    -moz-box-shadow: inset 0 0 .15em .15em #D50;
    -webkit-box-shadow: inset 0 0 .15em .15em #D50;
    box-shadow: inset 0 0 .15em .15em #D50;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FC0), to(#C00));
    background: -webkit-linear-gradient(top, #FC0, #C00);
    background: -moz-linear-gradient(top, #FC0, #C00);
    background: -ms-linear-gradient(top, #FC0, #C00);
    background: -o-linear-gradient(top, #FC0, #C00);
}

.cigar-strength-icon {
    text-align: center;
    border: thin solid #666;
    padding: .1em .5em .1em .5em;
    margin: .1em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    min-width: 3em;
    position: relative;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: .75em;
    font-style: normal;
    font-weight: 300;
    display: inline-block;
}

.line-details {
    margin-bottom: 5px;
    margin-left: 15px;
    margin-right: 5px;
    float: left;
}

.line-details h3 {
    float: left;
    margin: .05em .25em 0 0;
    padding: 0;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-style: normal;
    font-weight: bold;
    clear: left;
}

.line-details-info {
    font-weight: 100;
    margin-left: .5em;
}

.brand-line-logo {
    width: 110px;
}

.brand-line-header {
    margin-left: 15px;
}

p.subcategory_content {
    margin-left: 15px;
    margin-right: 5px;
    margin-bottom: 5px;
    clear: both;
}

.cohiba_desc p {
    margin-left: 6px;
    margin-bottom: 5px;
}

.cohiba_arrow {
    margin-left: 1px;
    width: 8px;
    height: 6px;
}

.cohiba_grey a {
    color: #CCCCCC;
}

.cohiba_grey a:hover {
    color: #CCCCCC;
    text-decoration: underline
}

.cohiba_bestsellers a {
    text-decoration: none;
    font-weight: bold;
}

.cohiba_bestsellers a:hover {
    text-decoration: underline;
    font-weight: bold;
}

.cohiba_brand {
    width: 620px;
}

.cohiba_brand_desc_text {
    margin-left: 6px;
    margin-bottom: 5px;
}

.cohiba_brand_banner_cigars {
    background-color: #000000;
}

.cohiba_brand_banner_text {
    width: 620px;
    height: 21px;
    background: url(/assets/images/cms/search_landing_pages/Cohiba/cohiba_landing_r2_c1.jpg);
    background-repeat: no-repeat;
    background-color: #000000;
}

.cohiba_brand_banner_text div {
    float: left;
    width: 24%;
    text-align: center;
    margin-top: 3px;
    margin-left: 3px;
}

.cohiba_brand_banner_text a {
    text-decoration: none;
    font-size: 12px;
}

.cohiba_brand_banner_text a:hover {
    text-decoration: underline;
}

.cohiba_brand_banner_text_link1 {
    padding-left: 5px;
}

#cohiba_brand_feature_offer {
    text-align: center;
    padding-left: 5px;
    margin-bottom: 7px;
}

.davidoff_landing a {
    color: #b8924e;
    font-size: 14px;
    text-decoration: none;
}

.davidoff_landing a:hover {
    color: #b8924e;
    font-size: 14px;
    text-decoration: underline;
}

.davidoff_brand {
    width: 620px;
}

.davidoff_brand_top {}

.davidoff_brand_desc {}

.davidoff_brand_desc_text {
    margin-left: 6px;
    margin-bottom: 5px;
}

.davidoff_brand_banner {
    width: 620px;
    height: 209px;
    background: url(/assets/images/cms/search_landing_pages/Davidoff/100411/Davidoff_Landing.jpg);
    position: relative;
}

.davidoff_brand_banner_text {
    width: 318px;
    float: right;
    right: 0;
    bottom: 0;
    position: absolute;
    margin-bottom: 5px;
}

.davidoff_brand_banner_text_link {
    margin-top: 2px;
    width: 50%;
    float: left;
}

.davidoff_brand_banner_text_link_wide {
    margin-top: 2px;
    width: 70%;
    float: left;
}

.davidoff_brand_banner_text_link a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #b8924e;
    text-decoration: none;
}

.davidoff_brand_banner_text_link a:hover {
    text-decoration: underline;
}

#davidoff_brand_alsoShop {
    color: #b8924e;
    text-align: center;
    margin-top: 0.25em;
    margin-bottom: 0.25em;
}

#davidoff_brand_alsoShop a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #b8924e;
    text-decoration: none;
}

#davidoff_brand_alsoShop a:hover {
    text-decoration: underline;
}

.davidoff_gold {
    color: #b8924e;
}

.davidoff_arrow {
    margin-left: 1px;
    width: 8px;
    height: 6px;
}

.ecigarettes_content {
    width: 620px;
    position: relative;
}

.ecigarettes_lines_header {
    margin-left: 10px;
}

.ecigarettes_content_desc_text {
    margin-left: 10px;
}

.vendor-logo-small {
    width: 200px;
    height: 55px;
}

.ecigarettes_content {
    width: 620px;
}

.ecigarettes_lines {
    /*    	margin-left: 2px;
*/
}

.ecigarettes_line {
    height: 55px;
    display: inline;
    float: left;
    width: 200px;
    vertical-align: middle;
    margin: 2px;
    position: relative;
    line-height: 55px;
}

.ecigarettes_line:hover {
    border: 1px solid #C5C5C5;
    margin: 1px;
}

.ecigarettes_line > a {
    text-decoration: none;
}

.ecigarettes_line_content {
    width: 30%;
    float: right;
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
    font: 1em Arial, sans-serif;
    text-decoration: none;
    color: #333;
}

div#outlet_wrapper {
    position: relative;
}

div#outlet_container {
    background-image: url('/assets/images/cms/section_landing_pages/2011/outlet/081511/outlet_bg.png');
    height: 296px;
    width: 714px;
    padding: 0;
    margin-top: 80px;
    margin-left: 15px;
}

div#outlet_title {
    position: relative;
    left: 28px;
    top: 7px;
    padding-top: 7px;
}

div#outlet_title h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-variant: small-caps;
    font-weight: bold;
    font-size: 26px;
}

div#outlet_nav {
    position: relative;
    top: 35px;
    left: 35px;
}

ul#outlet_nav_list {
    list-style-type: none;
    margin: auto;
}

ul#outlet_nav_list a {
    background-image: url('/assets/images/cms/section_landing_pages/2011/outlet/081511/nav_divider.png');
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 8px;
    padding-left: 8px;
    display: block;
    line-height: 14px;
    text-decoration: none;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 15px;
    font-variant: small-caps;
    color: #a20000;
}

ul#outlet_nav_list li {
    display: inline;
    float: left;
    width: 110px;
    margin-left: 7px;
    margin-right: 7px;
}

div#outlet_content {
    position: relative;
    top: 35px;
}

div#outlet_80offbug {
    position: absolute;
    top: -47px;
    left: 520px;
    z-index: 250;
}

p#outlet_leadin {
    font-size: 22px;
}

p#outlet_copy {
    position: relative;
    top: 8px;
    font-size: 18px;
    line-height: 23px;
}

p.outlet_p {
    margin-left: 30px;
    margin-right: 30px;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #333333;
}

#radio_landing_container {
    width: 970px;
}

#radio_landing_content {}

#radio_landing_header {
    background-image: url("/assets/images/cms/marketing/radio/radio_header.gif");
    height: 65px;
}

#radio_landing_footer {
    background-image: url("/assets/images/cms/marketing/radio/radio_footer.gif");
    height: 33px;
    clear: both;
    position: relative;
}

#radio_landing_left_side {
    background-color: #222;
    float: left;
    height: 732px;
    width: 7px;
}

#radio_landing_right_side {
    background-color: #222;
    float: right;
    height: 732px;
    width: 8px;
}

#radio_landing_offers {
    display: block;
    height: 450px;
}

.radio_landing_offer {
    width: 315px;
    height: 400px;
    float: left;
}

.radio_landing_offer_content {
    text-align: center;
}

.radio_landing_offer_content_header {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    height: 30px;
}

.radio_landing_offer_price {
    color: #006600;
    font-family: Impact, Arial, Helvetica, sans-serif;
    font-size: 36px;
    line-height: 36px;
    float: left;
    width: 150px;
    text-align: right;
    margin-right: 7px;
    height: 45px;
}

.radio_landing_offer_buynow_button {
    float: right;
    width: 157px;
    height: 45px;
}

.radio_landing_compare_price {
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    font-size: 12px;
    text-align: right;
    clear: both;
    float: left;
    width: 150px;
}

.radio_landing_compare_price_strike {
    text-decoration: line-through;
}

.radio_landing_product_link {
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    font-size: 12px;
    text-decoration: underline;
    color: #000000;
    padding-right: 65px;
    float: right;
}

.radio_landing_product_link a {}

.radio_landing_product_image {
    width: 300px;
    height: 300px;
    margin: 20px 8px 8px 8px;
    float: left;
}

.radio_landing_product_salesbug {
    background-image: url("/assets/images/cms/marketing/radio/sales_bugs.png");
    width: 84px;
    height: 84px;
    float: left;
    position: relative;
    top: -100px;
    margin-left: 5px;
}

#radio_landing_product_salesbug_1 {
    background-position: 0px 0px;
}

#radio_landing_product_salesbug_2 {
    background-position: 168px 0px;
    left: 40px;
}

#radio_landing_product_salesbug_3 {
    background-position: 85px 0px;
}

#radio_landing_offer_1 {}

#radio_landing_offer_2 {}

#radio_landing_offer_3 {}

#radio_landing_adcopy {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    position: relative;
    margin: 20px;
    width: 800px;
    height: 175px;
    float: left;
}

.radio_landing_adcopy_top {
    top: 50px;
}

.radio_landing_adcopy_ie_top {
    top: -90px;
}

#radio_landing_adcopy_main {
    width: 510px;
    float: left;
}

.radio_content_bonus_text {
    font-weight: bold;
    color: #CC0000;
    font-size: 25px;
}

.radio_content_emphasis {
    font-weight: bold;
}

#radio_landing_bonus_product {
    width: 278px;
    height: 195px;
    position: relative;
    float: right;
    background-image: url("/assets/images/cms/marketing/radio/green_box.png");
    background-repeat: no-repeat;
    background-position: top right;
}

.radio_landing_bonus_text_ie_top {}

.radio_landing_bonus_text_top {
    top: 10px;
}

#radio_landing_bonus_text {
    width: 138px;
    float: right;
    position: relative;
    left: -5px;
    padding: 5px;
    vertical-align: middle;
}

#radio_landing_bonus_text p {
    position: relative;
}

#radio_landing_bonus_product_wrapper {
    border: 2px solid;
    -moz-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;
    border-color: #009933;
    border-width: 3px;
    position: absolute;
    width: 200px;
    height: 125px;
    z-index: -4500;
    display: block;
}

.radio_landing_adcopy_bonus {
    position: relative;
    float: left;
    width: 800px;
}

#radio_landing_bonus_product_image {
    float: left;
    width: 130px;
    top: -20px;
    position: relative;
}

.radio_content_free_text {
    color: #CC0000;
    font-weight: bold;
}

.radio_content_disc_text {
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    font-size: 14px;
}

.radio_landing_offer_buynow_button {
    position: relative;
}

.radio_landing_offer_buynow_button a {
    text-decoration: none;
}

.radio_landing_ButtonPrimaryLargeText {
    color: #FFFFFF;
    font-family: Impact, Arial, Helvetica, sans-serif;
    font-size: 26px;
    margin-top: 2px;
    text-decoration: none;
    text-shadow: 1px 1px 2px #000000;
}

.radio_landing_ButtonPrimaryLargeMiddle {
    background: url("/assets/images/but/but-common.png") repeat scroll 0 -45px transparent;
    cursor: pointer !important;
    float: left;
    height: 42px;
    padding: 0;
    width: 90px;
}

.radio_landing_ButtonPrimaryLargeLeft {
    background: url("/assets/images/but/but-common.png") no-repeat scroll 0 0 transparent;
    cursor: pointer !important;
    float: left;
    height: 42px;
    padding: 0;
    width: 10px;
}

.radio_landing_ButtonPrimaryLargeRight {
    background: url("/assets/images/but/but-common.png") no-repeat scroll 0 -90px transparent;
    cursor: pointer !important;
    float: left;
    height: 42px;
    padding: 0;
    width: 10px;
}

.radio_landing_button_link {
    position: absolute;
    width: 110px;
    height: 42px;
    top: 0;
    left: 0;
    z-index: 1;
}

div.vendor_doc_list li {
    margin-top: 5px;
    margin-bottom: 5px;
    list-style-type: none;
}

div.vendor_doc_list li img {
    margin-left: 10px;
    margin-right: 5px;
}

div.vendor_doc_list li p {
    margin-left: 34px;
}

h2.vendor_section_header {
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 3px;
}

.hp_topbrands {
    font-size: 10px;
}

.shopmore_grey_links a {
    color: #787878;
    text-decoration: underline;
}

.shopmore_grey_links a:hover {
    color: #787878;
    text-decoration: underline;
}

.shopmore_grey {
    color: #787878;
}

.shopmore_grey_header {
    color: #787878;
    font-size: 13px;
}

.footernav a {
    color: #000000;
    text-decoration: none;
    font-size: 10px;
}

.footernav a:hover {
    color: #000000;
    text-decoration: underline;
    font-size: 10px;
}

.hp_seo_wrapper {
    border: 1px solid #A0A0A0;
    padding: 10px 10px 10px 10px;
}

.hp_cigar_brands_tab_all {
    background-color: #E6E7E7;
    color: #434343;
    font-size: 12px;
    font-weight: bold;
    padding-top: 8px;
    padding-bottom: 8px;
}

.hp_cigar_brands_tab {
    margin: -38px 0px 0px 45px;
    padding-top: 13px;
    padding-bottom: 13px;
    text-decoration: none;
    font-weight: bold;
}

.hp_cigar_brands_tab a {
    text-decoration: none;
    font-weight: bold;
}

.hp_cigar_brands_tab a:hover {
    text-decoration: underline;
    font-weight: bold;
}

.hp_cigar_brands_tab_container {
    float: left;
    width: 207px;
    padding-right: 10px;
}

.hp_cigar_brands_tab_container1 {
    width: 207px;
    padding-right: 10px;
}

.hp_cigar_brands_tab_container2 {
    width: 207px;
    margin: -229px 0px 0px 208px;
    padding-right: 10px;
}

.hp_cigar_brands_tab_container3 {
    width: 207px;
    margin: -232px 0px 0px 416px;
    padding-right: 10px;
}

.hp_cigar_brands_tab_container4 {
    width: 207px;
    margin: -234px 0px 0px 624px;
    padding-right: 10px;
}

.logos_tab {
    height: 33px;
    width: 36px;
    background: url('/assets/images/cms/homepage/brands/brand_logos_sprite.jpg') no-repeat;
}

.cigar_brands_tab_wrapper {
    margin-left: 70px;
}

.sprite-tab-acid {
    background-position: 0 -66px
}

.sprite-tab-alecbradley {
    background-position: 0 -330px
}

.sprite-tab-arturofuente {
    background-position: 0 -561px
}

.sprite-tab-Ashton {
    background-position: 0 -198px
}

.sprite-tab-cain {
    background-position: 0 -627px
}

.sprite-tab-cao {
    background-position: 0 -792px
}

.sprite-tab-cohiba {
    background-position: 0 -825px
}

.sprite-tab-davidoff {
    background-position: 0 -693px
}

.sprite-tab-drewestates {
    background-position: 0 -660px
}

.sprite-tab-dutchmasters {
    background-position: 0 -495px
}

.sprite-tab-gurkha {
    background-position: 0 -429px
}

.sprite-tab-hupmann {
    background-position: 0 -297px
}

.sprite-tab-hoyodemonterrey {
    background-position: 0 -165px
}

.sprite-tab-lagloriacubana {
    background-position: 0 -33px
}

.sprite-tab-macanudo {
    background-position: 0 -858px
}

.sprite-tab-montecristo {
    background-position: 0 -594px
}

.sprite-tab-nub {
    background-position: 0 -759px
}

.sprite-tab-padron {
    background-position: 0 -462px
}

.sprite-tab-partagas {
    background-position: 0 -528px
}

.sprite-tab-perdomo {
    background-position: 0 -396px
}

.sprite-tab-phillies {
    background-position: 0 -363px
}

.sprite-tab-punch {
    background-position: 0 -264px
}

.sprite-tab-rockypatel {
    background-position: 0 -99px
}

.sprite-tab-romeoyjulieta {
    background-position: 0 -231px
}


/* Cigar 101 */

div#content {
    margin-top: 20px;
}

div#content img {
    margin: 10px;
}

div#content p {
    text-indent: 1.5em;
    font-size: 1.2em;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 0;
}

div#content a {
    font-size: 1em;
}

div#content h2 {
    margin: 5px 0 0 0;
    font-size: 1.2em;
    color: #903;
}

div#sectionList p {
    padding: 0 0 10px 0;
    font-size: 1.2em;
}

div#sectionList h2 {
    margin: 5px 0 0 0;
    font-size: 1.2em;
    color: #903;
}

div#sectionList h2 a {
    color: #903;
    font-size: 1.2em;
    margin: 0;
}

dl#cigarGlossary {
    margin: 0 0 0 2em;
}

dl#cigarGlossary dt {
    font-weight: bold;
    font-size: 1.2em;
    color: #903;
}

dl#cigarGlossary dd {
    font-size: 1.2em;
    text-indent: hanging;
    margin: 3px 0 15px 15px;
}

.intro:first-letter {
    font-size: 2em;
    font-weight: bold;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #903;
    letter-spacing: .1em;
    text-indent: 1.5em;
}

.sideNote {
    width: 257px;
    float: right;
    padding: 0 10px;
    margin: 10px 0px 10px 10px;
    border-width: thin;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #EEE;
}

.sideNote h3 {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 3px;
    background-color: #CCC;
    width: 100%;
    padding: 2px 0;
}

div.spiritsContainer {
    overflow: visible;
    clear: left;
    vertical-align: middle;
    margin: 0.5em;
    padding: 0.5em;
}

div.spiritsContainer:after {
    content: ".";
    display: block;
    clear: left;
    visibility: hidden;
}

div.spiritsContent {
    width: 50%;
    float: left;
    margin: 0 1em 0 0;
    font-size: 1.2em;
}

div.spiritsImage {
    margin: 1em 0 0 0;
    width: 40%;
    float: left;
    vertical-align: middle;
    text-align: center;
}

div.spiritsImage img {
    margin: 0;
}

div.spiritsImage p + p {
    text-align: center;
    font-style: italic;
    font-size: 0.8em;
    text-indent: 0;
}


/* End Cigar 101 */

.popup_message {
    font-size: 22px;
    color: #0000A0;
}

#makeMeScrollable {
    width: 620px;
    height: 188px;
    position: relative;
}

#makeMeScrollable div.scrollableArea img {
    position: relative;
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}


/* affinion styles */

.ppthankyoucontainer {
    padding: 12px;
}

.ppthankyoupagelogo {
    display: block;
    text-align: left;
}

.ppthankyouheader {
    display: block;
    text-align: left;
}

.ppthankyoumiddle {
    text-align: left;
    display: inline;
    float: left;
}

.ppthankyoufooter {
    display: block;
    text-align: left;
    float: left;
    width: 100%;
}

sup {
    font-size: 8px;
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}

.ppmid_lt {
    width: 504px;
    float: left;
    display: block;
    margin: 0;
}

.ppmid_lt_top {
    padding: 28px 10px 8px 20px;
    font-size: 12px;
    line-height: 15px;
    width: 100%;
    display: block;
}

.ppheadline_red {
    font-size: 20px;
    font-weight: normal;
    color: #b10000;
    line-height: 24px;
    padding: 0 0 3px 0;
}

.ppbold_uc {
    font-weight: bold;
    text-transform: uppercase;
}

.ppmid_lt_btm {
    display: block;
    font-size: 11px;
    line-height: 13px;
    padding: 0 50px 0 28px;
}

.ppheadline_med {
    font-size: 16px;
    font-weight: bold;
    color: #000;
    line-height: 20px;
    padding: 10px 0 13px 0;
}

.ppmid_rt_main {
    background-color: #F0F0F0;
    border-left: thin solid #DCDCDC;
    color: #484848;
    height: 573px;
    text-align: left;
    width: 211px;
}

.ppmid_rt_main li {
    list-style-type: none;
    font-size: 11px;
    font-weight: normal;
    line-height: 13px;
    padding: 0 0 0 0;
    text-align: left;
}

.ppmid_lt_btm ul {
    padding: 0 0 0 25px;
    background-repeat: no-repeat;
    background-position: 0 .5em;
}

.ppmid_lt_btm li {
    font-size: 14px;
    color: #838383;
    font-weight: normal;
    font-style: italic;
    line-height: 18px;
    padding-bottom: 15px;
}

.globalheaderpromo {
    border-bottom: 1px solid #B4B4B4;
    color: #010101;
    font-size: 18px;
    font-weight: bold;
    padding: 5px;
}

.globalheaderpromosmall {
    font-size: 15px;
    font-weight: bold;
    color: #010101;
    padding: 15px;
}

.cart_targeted_message {
    border: 1px solid #E3E3E3;
    color: #3286CC;
    padding: 15px;
    width: 68%;
}

.cart_targeted_terms_text {
    padding-left: 5px;
}

.purls_wrapper {
    background-image: url(/assets/images/cms/purls/050814/purls_background.png);
    width: 620px;
    height: 100px;
}

.purls_text {
    color: #4a5f76;
    display: inline-block;
    font-family: arial;
    font-size: 24px;
    padding-top: 31px;
}

.radio_fullsite {
    display: visible;
    padding-top: 10px;
}

.radio_mobile {
    display: none;
}

.secureheader_checkcout {
    color: #FFFFFF;
    float: left;
    font-size: 26px;
    font-weight: bold;
    padding: 5px 5px 5px 23px;
}

.secureheader_continueshopping a {
    clear: both;
    color: #FED727;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding: 0 5px 5px 27px;
    text-decoration: none;
}

.secureheader_questions {
    color: #FFFFFF;
    float: right;
    font-size: 15px;
    font-weight: bold;
    margin-top: -18px;
    padding-right: 21px;
}

.purls_vanity_wrapper {
    background-color: #DFEFFF;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #555;
    border-top: none;
    text-align: center;
}

.purls_vanity_text {
    font-size: 19px;
    color: #444;
    font-family: Arial, Helvetica, sans-serif;
}

.purls_vanity_text a {
    font-size: 19px;
    color: #444;
    text-decoration: none;
}

.idme_pop_up_header {
    font-size: 24px;
}

.what_is_IDme {
    color: #38556b;
    font-weight: normal;
    font-size: 12px;
    border-bottom: 1px solid #38556B;
    padding-top: 5px;
    width: 80px;
    background: linear-gradient
}

div.BrandLetterElement {
    cursor: pointer;
}

.FDA_Mobile {
    display: none;
}

.IDme_Verified {
    font-size: 12px;
    font-weight: bold;
}

.IDme_offer {
    font-size: 9px;
    padding-top: 6px;
    padding-bottom: 5px;
    border-top: 1px solid #C5C5C5;
}

.PayPalCheckoutMessage {
    background-color: #ffffdd;
    border: 1px solid #bdbdbd;
    color: #38556b;
    font-weight: bold;
    margin: 5px;
    padding: 10px;
}

div#FlyOverSourceCode {
    display: none;
}

form#emailSignUpForm input#emailAddress,
div#CigarClubEntryArea input,
div#CigarClubEntryArea select {
    -webkit-border-radius: 0px;
    -webkit-appearance: none;
    background-repeat: no-repeat;
    background-position: right;
    border: 1px solid #9A9A9A;
    background-color: white;
    border-width: 1px !important;
}


/*  Badging style overrides for grid  */


/*  Store Page Styles  */

.store_container {
    width: 965px;
}

.store_left_container {
    float: left;
    width: 50%;
    text-align: left;
}

.store_right_container {
    float: right;
    width: 44%;
    border: 1px solid #b1b1b1;
    font-family: Verdana, Geneva, sans-serif;
    background: #f6f6f6;
    padding: 15px;
    text-align: left;
}

.store_address {
    float: left;
    padding-right: 14px;
}

.store_phone {
    float: right;
    border-left: 1px solid #b1b1b1;
    padding-left: 14px;
}

.store_hours_container {
    background: #e9f1fe;
    width: 92%;
    float: left;
    padding: 15px;
    border: 1px solid #b1b1b1;
    margin-top: 12px;
}

.store_hours_left {
    font-weight: bold;
    font-size: 27px;
    float: left;
    font-family: Geneva, sans-serif;
    padding-top: 5px;
}

.store_hours_right {
    font-weight: normal;
    float: right;
    font-size: 12px;
}

.google_maps_container {
    border: 1px solid #b1b1b1;
    float: left;
    padding: 10px;
    background: white;
    margin-top: 16px;
}

.store_right_seperator {
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
}

.store_left_seperator {
    width: 95%;
}

.store_ButtonPrimaryExtraLargeMiddle {
    background: url("/assets/images/but/but-common.png") repeat scroll 0 -795px transparent;
    cursor: pointer !important;
    float: left;
    height: 54px;
    padding: 0;
    width: 334px;
}

.store_coupons_container {
    margin-left: 40px;
}

.store_about_us {
    font-size: 12px;
}

.store_information_header {
    color: #237dc3;
    font-weight: bold;
    font-family: Geneva, sans-serif;
    font-size: 30px;
    padding-bottom: 10px;
}

.store_retail_store_header {
    color: #3f3f3f;
    font-weight: bold;
    font-family: Geneva, sans-serif;
    font-size: 30px;
    padding-top: 12px;
    padding-bottom: 10px;
}

.store_about_us_header {
    color: #3f3f3f;
    font-weight: bold;
    font-family: Geneva, sans-serif;
    font-size: 30px;
}

.store_mark_calendar_header {
    color: #3f3f3f;
    font-weight: bold;
    font-family: Geneva, sans-serif;
    font-size: 30px;
    padding-top: 20px;
    padding-bottom: 5px;
}

.store_hightlights_header {
    color: #3f3f3f;
    font-weight: bold;
    font-family: Geneva, sans-serif;
    font-size: 30px;
    padding-bottom: 12px;
}

.calendar_entry {
    padding: 10px;
}

.calendar_entry {
    display: inline-block;
    width: 90%;
}

.store_information_container {
    display: inline-block;
}

.store_calendar_month {
    color: #21385b;
    font-weight: bold;
    font-family: Geneva, sans-serif;
    font-size: 40px
}

.store_calendar_date_container {
    float: left;
}

.store_calendar_day {
    font-size: 20px;
    font-weight: bold;
    font-family: Geneva, sans-serif;
    color: #237dc3;
}

.store_calendar_date {
    font-size: 70px;
    font-weight: bold;
    font-family: Geneva, sans-serif;
    color: #237dc3;
}

.store_calendar_info {
    border-left: 1px solid #b1b1b1;
    float: right;
    height: 95px;
    padding-left: 20px;
    padding-top: 10px;
    width: 70%;
}

.store_event_name {
    font-family: Geneva, sans-serif;
    color: #3f3f3f;
    font-weight: bold;
    font-size: 18px;
}

.store_event_location {
    font-style: italic;
    color: #3f3f3f;
    font-family: Geneva, sans-serif;
    font-size: 12px;
}

.store_event_written_date {
    font-family: Geneva, sans-serif;
    font-size: 16px;
}

.store_event_time {
    font-family: Geneva, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #3f3f3f;
}

.store_image_slider {
    border: 8px solid #d3d3d3;
    width: 460px;
    height: 306px;
}

.store_event_details {
    padding-top: 8px;
    font-family: Geneva, sans-serif;
    font-size: 14px;
    color: #237dc3;
    text-decoration: underline;
    cursor: pointer;
}


/*  Store Gallery Styles  */

.gallery_thumb {
    width: 170px;
    height: auto;
    display: inline-block;
    margin: 3px;
    padding: 5px;
    text-align: center;
    border: 2px solid #d3d3d3;
}

.gallery_thumb_text {
    font-family: Geneva, sans-serif;
    color: #237dc3;
    text-decoration: underline;
}

.gallery_header {
    color: #3f3f3f;
    font-weight: bold;
    font-family: Geneva, sans-serif;
    font-size: 30px;
    padding-top: 12px;
    padding-bottom: 10px;
}

.gallery_header_blue {
    color: #237dc3;
    font-weight: bold;
    font-family: Geneva, sans-serif;
    font-size: 28px;
    font-style: italic;
}

.backtostore {
    color: #3f3f3f;
    font-weight: bold;
    font-family: Geneva, sans-serif;
    font-size: 14px;
}


/*  Affiliate Page Styles  */

.affiliateleft {
    width: 43%;
    float: left;
    font-family: verdana;
    font-size: 13px;
}

.affiliateright {
    width: 50%;
    float: right;
    font-family: verdana;
    font-size: 13px;
}

.programfeaturescontainer {
    width: 100%;
    border: 2px solid #cbcbcb;
    height: auto;
    display: inline-block;
    padding: 15px;
    padding-bottom: 35px;
}

.programfeaturesheader {
    color: #0687e3;
    font-weight: bold;
    font-family: Geneva, sans-serif;
    font-size: 30px;
    padding: 10px;
}

.programfeaturesleft {
    width: 56%;
    float: left;
}

.programfeaturesleft ul li {
    padding-bottom: 5px;
    list-style-type: none;
}

.programfeaturesright {
    float: left;
    width: 44%;
}

.affiliatesignupheaderimage {
    background-image: url(http:/assets/images/cms/signup/affiliates-program/102914/affiliate_sign_up_header.jpg);
    width: 451px;
    height: 165px;
}

.affiliatesignupheadertext {
    color: #3f3f3f;
    font-weight: bold;
    font-family: Geneva, sans-serif;
    font-size: 26px;
    padding-top: 71px;
    padding-left: 143px;
}

.affiliateheader {
    color: #3f3f3f;
    font-weight: bold;
    font-family: Geneva, sans-serif;
    font-size: 26px;
    padding-bottom: 15px;
    padding-top: 35px;
}

.affiliateleftcopy {
    padding-bottom: 30px;
}

.affiliaterightcopy {
    padding-bottom: 30px;
}


/*  Supported Browsers  */

.browserinfoheader {
    color: #3f3f3f;
    font-family: Geneva, sans-serif;
    font-size: 26px;
    font-weight: bold;
    padding-bottom: 15px;
    padding-top: 35px;
}

.supportedbrowsersheader {
    color: #0687e3;
    font-family: Geneva, sans-serif;
    font-size: 30px;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}

.browserinfotext {
    float: left;
    font-family: verdana;
    font-size: 13px;
    padding-bottom: 30px;
}


/*  Cart Shipping Message  */

.cartshippingmessage {
    background-color: #FFFFDD;
    border-bottom: 1px solid #BDBDBD;
    border-top: 1px solid #BDBDBD;
    padding: 7px;
}


/*  Order Review Gift Message Text  */


/*  Space Ad Landing Page  */

.space_ad_header {
    color: #3f3f3f;
    font-family: Geneva, sans-serif;
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 10px;
}

.spaceadleft {
    float: left;
    font-family: verdana;
    font-size: 13px;
    width: 51%;
}

.spaceadright {
    float: right;
    font-family: verdana;
    font-size: 13px;
    width: 40%;
    border-left: 1px solid #b3b3b3;
    padding-left: 45px;
    margin-bottom: 20px;
}

.spaceadarrow {
    margin-top: -30px;
}

.spaceadlinks {
    padding-bottom: 5px;
    list-style-type: none;
}

.spaceadlinks a {
    color: #036ba9;
    font-size: 14px;
}

.spaceadarrow {
    float: right;
}

div.product_paypal_message {
    float: left;
    padding-top: 10px;
    width: 65%;
}

.mobileContent {
    display: none;
}

.BoOverlay {
    border: 0 !important;
}

.BesOverlay {
    border: 0 !important;
}

.BosOverlay {
    border: 0 !important;
}

.BmsOverlay {
    border: 0 !important;
}

.ExcOverlay {
    border: 0 !important;
}

.FpfOverlay {
    border: 0 !important;
}

.FrsOverlay {
    border: 0 !important;
}

.NewOverlay {
    border: 0 !important;
}

.TopOverlay {
    border: 0 !important;
}

.WewOverlay {
    border: 0 !important;
}

.WlsOverlay {
    border: 0 !important;
}

div.FlyoverEmailSignup {
    min-height: 502px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Chrome */
    div#PaymentInformation select,
    div#CigarClubEntryArea select {
        background-image: url("/assets/images/cms/global/drop_down_arrow.png");
    }
}

.PromoCodeExpanded {
    max-height: 155px !important;
}

#ShareMessage {
    float: none !important;
}

.OldPriceDisplay {
    color: #9a9a9a !important;
}

.seocopypadding {
    display: inline-block;
    padding-left: 10px;
    width: 98%;
}

.seocopypadding ul {
    padding-left: 12px;
}

@media screen and (max-width: 1279px) {
    div#wnLAST_ITEM_VIEWED,
    div#wnLAST_ITEM_PURCHASED,
    div#wnLAST_ITEM_PURCHASED_1,
    div#wnLAST_ITEM_PURCHASED_2,
    div#wnLAST_ITEM_IN_CART,
    div#wnLAST_ITEM_IN_WISHLIST {
        width: 808px;
    }
}
@media screen and (max-width: 1279px){
    #main-wrapper {
    overflow: hidden !important;
}
    }
@media screen and (max-width: 1279px){
    .homePageSliderItem {
    margin-left: -66px !important;
}
    }

div#PostPurchaseRight {
    display: block !important;
    float: left !important;
    border-left: 1px solid #000 !important;
    height: 100% !important;
}

div#PostPurchaseLeft {
    float: left !important;
    display: block !important;
    width: 568px !important;
}

div#PostPurchaseLeftFooter {
    width: 504px !important;
    margin-left: 28px !important;
    margin-top: 9px !important;
    padding: 6px !important;
    border: 1px solid grey !important;
    background-color: lightgoldenrodyellow !important;
}

div.NavCategoryContainer span#cigarsAndSamplers_SamplersNavigation div {
    position: static;
}

div.NavCategoryContainer span#cigarsAndSamplers_CigarsNavigation div {
    position: static;
}


/* Cigar Rewards */

div#RewardPointsSignupArea {
    background-color: #e6ebf2;
    border: 1px solid #c5c5c5;
    margin-top: 10px;
    padding: 9px;
}

div#CheckoutPage.LoginPage div.RewardsOptInCheckboxLabel {
    color: #2f8400;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding-left: 0.5em;
    padding-top: 0.25em;
}

div#RewardPointsSignupArea div.CheckBoxPlaceHolderSmall.CheckBoxPlaceHolderInActive {
    background-color: #eee;
    background-image: none;
    border: 2px solid #bcc1c7;
    height: 21px;
    width: 21px;
}

div#RewardPointsSignupArea div.CheckBoxPlaceHolderSmall {
    background-image: url("/assets/images/but/check_box_sprite.png");
    background-position: 116px 22px;
    border: 2px solid transparent;
    border-radius: 5px;
    display: inline-block;
    height: 21px;
    transition: box-shadow 0.5s ease 0s;
    width: 21px;
}

div#RewardPointsSignupArea div {
    height: 27px;
}

.PotentialRewardPointsDetailsContainer {
    border-bottom: 1px solid #c5c5c5;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
}

div#OrderSummaryWrapper div.RewardsOptInCheckboxWrapper {
    float: left;
    padding-top: 15px;
}

div#OrderSummaryWrapper .RewardsOptInCheckboxLabel {
    float: left;
    padding-left: 0.5em;
    padding-top: 15px;
}

div#PostPurchaseLeftBodySection {
    background-image: url("/assets/images/cms/affinion/affinion_ack_background_blue.png")!important;
}

/* No Search Results */

.searchtips {
    display: inline-block;
    width: 100%;
    padding-left: 14px;
}

.searchtips ul {
    list-style: none;
    padding-top: 10px;
    padding-bottom: 10px
}

.searchtermheader {
    font-size: 22px;
    font-family: arial;
    color: #38556B;
    padding-left: 14px;
    padding-top: 5px;
    float: left;
}

div#SearchResultsText span#SearchResultsTerm {
    font-size: 22px !important;
    font-family: arial !important;
    color: #38556B !important;
    padding-left: 8px !important;
    line-height: 40px !important;
}
/* No Search Results */
.popularcategoriescontainer {
    display: inline-block;
    width: 100%;
}

.popularcategories {
    float: left;
    width: 217px;
    padding-left: 14px;
    padding-bottom: 13px;
    padding-top: 11px;
}

.popularcategories ul {
    list-style: none;
    font-family: arial;
}

.popularcategories ul span a {
    font-weight: bold;
    font-size: 18px;
    color: black !important;
}
.popularcategories a {
    text-decoration: none;
    color: black !important;
    font-size: 12px;
}

.popularcategoriesheader {
    font-size: 22px;
    font-family: arial;
    color: #38556B;
    padding-left: 14px;
    padding-top: 5px;
}
div#SearchResultsText {
    width: -moz-calc(100% - 15px);
    width: -webkit-calc(100% - 15px);
    width: calc(100% - 15px);
}

/* Cart Click To Talk */
.carthelpheader {
    background-color: #38556b;
    color: white;
    display: block;
    font-size: 16px;
    padding: 6px 6px 6px 15px;
}
.carthelptext {
    border: 2px solid #38556b;
    font-size: 13px;
    padding-bottom: 19px;
    padding-left: 12px;
}
/* Fullsite Banner Category Container */
.bannercategorycontainer {
    width: 98%;
    border-top: 1px solid #aaaaaa;
    display: inline-block;
    padding-left: 3px;
    padding-right: 6px;
    border-top: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
    margin-top: 6px;
    margin-bottom: 6px;
}
    .bannercategories {
        padding-top: 5px;
    }
.mobileglobalyellow {
    background: #fee441 none repeat scroll 0 0;
    border-bottom: 1px solid grey;
    color: #044a85;
    cursor: pointer;
    font-size: 18px;
    height: auto;
    padding: 5px;
    width: auto;
}
div#AddedToWishList {
    width: 710px;
}
div#AddedToWishList .Middle {
    width: 58%;
    padding-right: 2%;
}
.pr-fb-reviewComment{
    display:none;
}
.PlayIcon {
    top: 13px !important;
}